#motivdatenbank {
    overflow-x: hidden !important;
    overflow-y: auto !important;
}

.magazine .article-full .article-body .bodytext a {
    display: inline-block;
}

.ui-autocomplete {
    z-index: 200;
}

.aktuelleAngebote a:hover {
    text-decoration: underline !important;
}

.text iframe {
    margin-left: 20px;
}

.typo3-debug {
    display: none;
}

@media only screen and (min-width: 1280px) {
    #page-846 .tx-stroeer-angebote .nine.columns, .de .tx-products .nine.columns {
        width: 925px;
    }
}

.aktuelleAngebote .content.h2 {
    padding: 0;
}

.direkt #productCategoriesDescriptions {
    display: none;
}

.toolbar .fold {
    top: 110px;
}

.tool-icons-plakatkostenplaner {
    background-image: url('../img/icons/plakatkostenrechner_neu.png');
    background-position: 0 0;
}

#title-image-wrap + .leftbanner-wrap {
    top: 175px;
}

.widebackgroundcontainer.layout-0 .button-navigation li {
    background-image: none;
}

.de .products.two.columns {
    max-height: 350px;
}

/*
 * http://www.stroeer.de/werbemedien/best-practice.html
 * Slider auf richtige Breite setzen
 */

@media only screen and (max-width: 1023px) and (min-width: 768px) {
    #page-873 .nine.columns {
        width: 100%;
    }
}

#page-873 .slider-wrap-small {
    width: 100% !important;
    height: auto !important;
}

@media only screen and (min-width: 1280px) {
    #page-873 .slider-wrap-small {
        width: 736px !important;
        height: 414px !important;
    }
}

@media only screen and (max-width:767px){
    .newslist .articles{
        margin:0;
    }

    .slider-wrap-small {
        width: 100% !important;
        height:auto !important;
    }
}

.vorteile-produktberater-teaser.regional .teaser-box {
    overflow: hidden;
}

/*
 * http://www.stroeer-direkt.de/fc-gewinnspiel
 * Headerbild Breite
 */

@media only screen and (max-width: 767px) {
    #page-4668 .widebackgroundcontainer.hasMedia #title-image-wrap #title-image {
        width: 100%;
        height: auto;
        margin-left: 0;
        margin-top: 55px !important;
    }
}


/*
 * http://www.stroeer.de/sommerfest
 * Headerbild Breite
 */

@media only screen and (max-width: 767px) {
    #page-4748 .widebackgroundcontainer.hasMedia #title-image-wrap #title-image {
        width: 100%;
        height: auto;
        margin-left: 0;
        margin-top: 55px !important;
    }
}
